!
! LIBDLDIS.CMD -- FILE TO GENERATE PROCEDURE FOR CCL 'DOCLIST' COMMAND
!
DELETE DOCLISTDIS;
DEFINE PROCEDURE DOCLISTDIS
REPORT MACRDOCS WITH STATUS = "REVIZ" ,"DIST" SORTED BY NUM ON A.TMP
SET REPORT-NAME="DISTRUBUTED DOCUMENT DIRECTORY"
SET LINES-PAGE=50, COLUMNS-PAGE=80
PRINT NUM USING Z(4), REV USING ZZZ9,TITLE USING X(60)
REPORT END
END-PROCEDURE
!
! SET PRIV
!
DEFINEP DOCLISTDIS 2,UIC,[*,*],R
